Subject: Re: [lojban] soi vo'a: partial backflip

From: Invent Yourself <[email-masked]>
Date: Thu, 23 Aug 2001 19:32:59 -0400 (EDT)

On Thu, 23 Aug 2001, Nick NICHOLAS wrote:

> So I propose:
> * vo'a is by default long-distance
>
> * when context overwhelmingly allows it, it can be short-distance instead

mi ba'e sanji le za'i da carmi nabmi .i ku'i ga'inai le do stidi mubycikre
goi ko'a cu tolmelbi je juxre je cfipu .i .i'i .uu node frili cikre

-----
"It is not enough that an article is new and useful. The Constitution
never sanctioned the patenting of gadgets. [...] It was never the object
of those laws to grant a monopoly for every trifling device, every
shadow of a shade of an idea, which would naturally and spontaneously
occur to any skilled mechanic or operator in the ordinary progress of
manufactures." -- Supreme Court Justice Douglas, 1950